--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: "<<"
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: a.followed b will sequentially run a and b; result of a is preserved as the ultimate return value.
full_name: RParsec::Parser#followed
is_singleton: false
name: followed
params: (other)
visibility: public
